Can't set the width for page wrapper

I copied all php files as you suggested and it works fine for everything else except for page wrapper width. For some reason I can’t set it wider than 584px and i need it to be 614px.I even went to original css in your plugins folder (when update arrive i will change it again) but that didn’t help either.

Bellow is example taken from firebug. First width value always remains the same and other width values bellow that are crossed.

#qa-page-wrapper {

width: 584px;

}

#qa-page-wrapper {

float: left;

overflow: hidden;

padding-bottom: 2em;

width: 614px; (this has linethrough)

}

#qa-page-wrapper {

width: 614px;(this too)

}

#qa-page-wrapper {

background: none repeat scroll 0 0 #FFFFFF;

border-radius: 5px 5px 5px 5px;

box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);

margin-bottom: 30px;

margin-right: 70px;

width: 614px;(and this too)

}